/* Whole Top Menu */
#qm1 {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:right;
}
/*===============================================================================================*/
 /* Main Menu Items */
#qm1 a {
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	padding:8px 15px 0 20px;
	text-decoration:none;
	height:27px;
	background:url(t-menu-sep.png) 0% 0 no-repeat;
}
/* Main Menu Items (Hover) */
#qm1 a:hover {
	color:#333333; /* Mouse over font colour */
	background:url(t-menu-h.png) 0% 0 no-repeat;
}
/*----------------------------------------------------------------*/

/* Main Menu Submenu */
#qm1 .qmparent {
}
/* Main Menu Submenu (Hover) */	
body #qm1 .qmactive, body #qm1 .qmactive:hover, #qm1 .qmpersistent {
	color:#333333;
	background:url(t-menu-h.png) 0% 0 no-repeat;
}
/*===============================================================================================*/

/* Whole Submenu */
#qm1 div {
	background-color:#e62f35; /* Submenu background colour */
	border:1px solid #ededed; /* Submenu border colour */
	border-width:1px 1px 0px 1px;
	background-image:none;
	margin-right:0;
}
/*===============================================================================================*/

/* Submenu Items */
#qm1 div a {
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff; /* Submenu font colour */
	font-size:11px; /* Submenu Font Size */
	/* This is the width of the submenu - text will wrap around if longer */
	padding:5px 10px 5px 18px; /* Submenu height is made up of the font-size plus the top and bottom padding */
	border-bottom:1px solid #ededed; /* This should match the Whole Submenu border colour and width */
	height:auto;
	background-image:none;
	text-transform:none;
	margin-right:0;
	text-align:left;
}
/* Submenu Items (Hover) */
#qm1 div a:hover {
	color:#333333; /* Submenu Mouse over*/
	background-image:none;
	background:#ffffff;
}
#qm1 a[href="/home.html"] {
	background:url(t-menu-home.png) 0 0 no-repeat !important;
	padding:8px 15px 0 25px;
}
#qm1 a[href="/home.html"]:hover, #qm1 a.qmpersistent[href="/home.html"] {
	background:url(t-menu-home-h.png) 0 0 no-repeat !important
}
/*----------------------------------------------------------------*/

/* Sub Submenu */
#qm1 div .qmparent {
	background-color:#e62f35;
	background-image:none;
}
/* Sub Submenu (Hover) */
body #qm1 div .qmactive, body #qm1 div .qmactive:hover {
	color:#333333;
	background:#ffffff;
	background-image:none;
}
#qm1 .qmitem-m {
	float:left !important;
}
/* Whole Left Menu */	
#qm0 {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	width:200px;
}
/*===============================================================================================*/

/* Main Menu Items */
#qm0 a {
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	padding:7px 20px 7px 12px;
	text-decoration:none;
	/*height:27px;*/
	background:#be1117 url(menu-bg.gif) 0px 0px repeat-x;
	white-space:normal !important;
	line-height:16px;
}
/* Main Menu Items (Hover) */
#qm0 a:hover {
	color:#ffffff; /* Mouse over font colour */
	background:#000 url(menu-h.gif) 0px 0px repeat-x;
}
/*----------------------------------------------------------------*/

/* Main Menu Submenu */
#qm0 .qmparent {
}
/* Main Menu Submenu (Hover) */	
body #qm0 .qmactive, body #qm0 .qmactive:hover, #qm0 .qmpersistent {
	color:#ffffff;
	background:#000 url(menu-h.gif) 0px 0px repeat-x;
}
/*===============================================================================================*/

/* Whole Submenu */
#qm0 div {
	background-color:#cf1e24; /* Submenu background colour */
	border:1px solid #2c2c2c; /* Submenu border colour */
	border-width:1px 1px 0px 1px;
}
/*===============================================================================================*/

/* Submenu Items */
#qm0 div a {
	color:#ffffff; /* Submenu font colour */
	font-size:11px; /* Submenu Font Size */
	width:150px; /* This is the width of the submenu - text will wrap around if longer */
	padding:5px 20px 4px 6px; /* Submenu height is made up of the font-size plus the top and bottom padding */
	border-bottom:1px solid #2c2c2c; /* This should match the Whole Submenu border colour and width */
	height:auto;
	background-image: none!important;
	text-transform:none;
}
/* Submenu Items (Hover) */
#qm0 div a:hover {
	color:#ffffff; /* Submenu Mouse over*/
	background-color:#000000;
	background-image:none !important;
}
/*----------------------------------------------------------------*/

/* Sub Submenu */
#qm0 div .qmparent {
	background-color:#cf1e24;
	background-image:none !important;
}
/* Sub Submenu (Hover) */
body #qm0 div .qmactive, body #qm0 div .qmactive:hover, #qm0 div .qmpersistent {
	background-color:#000000;
	background-image:none !important;
}
